none
xp+.Net4.0运行出问题。 RRS feed

  • 问题

  • 本人在win7(64位)下使用vs2008+.NET3.5开发了一个小程序,在win7上使用.NET4.0和3.5运行时没有问题。在xp(sp3)上面使用.NET2.和3.5运行都没有问题,但是使用.NET4.0运行时就报错“找不到运行此应用程序的运行时版本。”请各位帮忙分析下是什么原因,该怎么解决呀?多谢了!
    2012年5月9日 2:59

答案

全部回复